.greytext {
	color:grey;
}

.clndr {
	text-align:center;
}

.textright {
	text-align:right;
}

.hutbody { 
	margin-left:20px;
}

table.hutbook { 
	border-collapse:collapse; 
/*	margin-left:20px;*/
}

table.hutbook th { 
	border:1px solid black; 
/*	text-align:left; 
	background-color:green; 
	color:white; */
}

table.hutbook td { 
	border:1px solid black; 
	padding-left:5px; 
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
}

.grpCol0 {
	color:#080;
	text-align:center;
	width:60px;
}
.grpCol1 {
	color:#008;
	text-align:center;
	width:60px;
}
.grpCol2 {
	color:#800;
	text-align:center;
	width:60px;
}


.book0 {
	text-align:center
}
.book1 {
	text-align:center;
	background-color:#4A4
}
.book2 {
	text-align:center;
	background-color:#D84
}
.book3 {
	text-align:center;
	background-color:#D44
}

.rowCol0 {
	background-color:#CCE;
}
.rowCol1 {
	background-color:#DDE
}


a.hutbody:link {text-decoration:none; color:#0000FF; }    
a.hutbody:visited { text-decoration:none; color:#8888FF; } 
a.hutbody:hover {text-decoration:underline; color:#FF0000; } 
a.hutbody:active {text-decoration:underline; color:#FF0000; } 
